
MOSA Backlog - Bug #2304

Issues appeared in the Handover

08/25/2020 01:33 PM - Yazan Awad

Status: Closed Start date: 08/25/2020

Priority: Urgent Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Zaid please fix the following issues:

The Polls and surveys page only takes one question

Uploading PDF documents in the departments in not working (please refer to screenshot1)

when Opening the blogs from the activity stream error messages appear (Please Refer to screenshot2)

The activity stream is displaying the admin changes on the pages (please refer to screenshot3)

Rahmeh please consider registering the services in the intranet

History

#1 - 08/25/2020 01:42 PM - Yazan Awad

- File screenshot1.PNG added

- File screenshot2.PNG added

- File screenshot3.PNG added

- Description updated

#2 - 08/25/2020 03:22 PM - Yazan Awad

- Co-Workers Saja Nakhleh added

- Co-Workers deleted (Rahmeh Al Naimat)

#3 - 08/25/2020 05:59 PM - Zaid Shakboua

- Status changed from Open to Fixed

- Assignee changed from Zaid Shakboua to Yazan Awad

The Polls and surveys page only takes one question (fixed, UI issue)

Uploading PDF documents in the departments in not working (fixed, folder securlty issue)

when Opening the blogs from the activity stream error messages appear (fixed, URL construction issue)

The activity stream is displaying the admin changes on the pages (fixed, preferences issue)

#4 - 08/26/2020 11:00 AM - Yazan Awad
- Status changed from Fixed to Feedback

- Assignee changed from Yazan Awad to Zaid Shakboua

- % Done changed from 0 to 60

The reported issues have been fixed but it revealed two more issues after finishing the test cycle:

1- The uploading in the departments is not for PDF only

2- the "Submit Service" action for the election is disabled.

#5 - 08/26/2020 02:38 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

1- The uploading in the departments is not for PDF only (fixed, the rule has changed based on a separate task to restrict the input file type to PDF

only, please close the related task).

2- the "Submit Service" action for the election is disabled. (fixed, script on page load issue)

#6 - 08/26/2020 02:47 PM - Yazan Awad

- Status changed from Feedback to Closed

- % Done changed from 60 to 100

All issues have been handled, thank you zaid.

Files

screenshot1.PNG 77.3 KB 08/25/2020 Yazan Awad

screenshot2.PNG 57.5 KB 08/25/2020 Yazan Awad

screenshot3.PNG 15.5 KB 08/25/2020 Yazan Awad
